PNG  IHDR pHYs   OiCCPPhotoshop ICC profilexڝSgTS=BKKoR RB&*! J!QEEȠQ, !{kּ> H3Q5 B.@ $pd!s#~<<+"x M0B\t8K@zB@F&S`cbP-`'{[! eDh;VEX0fK9-0IWfH  0Q){`##xFW<+*x<$9E[-qWW.(I+6aa@.y24x6_-"bbϫp@t~,/;m%h^ uf@Wp~<5j>{-]cK'Xto(hw?G%fIq^D$.Tʳ?D*A, `6B$BB dr`)B(Ͱ*`/@4Qhp.U=pa( Aa!ڈbX#!H$ ɈQ"K5H1RT UH=r9\F;2G1Q= C7F dt1r=6Ыhڏ>C03l0.B8, c˱" VcϱwE 6wB aAHXLXNH $4 7 Q'"K&b21XH,#/{C7$C2'ITFnR#,4H#dk9, +ȅ3![ b@qS(RjJ4e2AURݨT5ZBRQ4u9̓IKhhitݕNWGw Ljg(gwLӋT071oUX**| J&*/Tު UUT^S}FU3S ԖUPSSg;goT?~YYLOCQ_ cx,!k u5&|v*=9C3J3WRf?qtN (~))4L1e\kXHQG6EYAJ'\'GgSSݧ M=:.kDwn^Loy}/TmG X $ <5qo</QC]@Caaᄑ.ȽJtq]zۯ6iܟ4)Y3sCQ? 0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz%gA[z|!?:eAAA!h쐭!ΑiP~aa~ 'W?pX15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl {/]py.,:@LN8A*%w% yg"/6шC\*NH*Mz쑼5y$3,幄'L Lݛ:v m2=:1qB!Mggfvˬen/kY- BTZ(*geWf͉9+̳ې7ᒶKW-X潬j9(xoʿܔĹdff-[n ڴ VE/(ۻCɾUUMfeI?m]Nmq#׹=TR+Gw- 6 U#pDy  :v{vg/jBFS[b[O>zG499?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3- cHRMz%u0`:o_F@8N ' p @8N@8}' p '#@8N@8N pQ9p!i~}|6-ӪG` VP.@*j>[ K^<֐Z]@8N'KQ<Q(`s" 'hgpKB`R@Dqj '  'P$a ( `D$Na L?u80e J,K˷NI'0eݷ(NI'؀ 2ipIIKp`:O'`ʤxB8Ѥx Ѥx $ $P6 :vRNb 'p,>NB 'P]-->P T+*^h& p '‰a ‰ (ĵt#u33;Nt̵'ޯ; [3W ~]0KH1q@8]O2]3*̧7# *p>us p _6]/}-4|t'|Smx= DoʾM×M_8!)6lq':l7!|4} '\ne t!=hnLn (~Dn\+‰_4k)0e@OhZ`F `.m1} 'vp{F`ON7Srx 'D˸nV`><;yMx!IS钦OM)Ե٥x 'DSD6bS8!" ODz#R >S8!7ّxEh0m$MIPHi$IvS8IN$I p$O8I,sk&I)$IN$Hi$I^Ah.p$MIN$IR8I·N "IF9Ah0m$MIN$IR8IN$I 3jIU;kO$ɳN$+ q.x* tEXtComment

Viewing File: /home/u403625155/domains/oceanheightcap.com/public_html/css2/css/css/allcss.css

/*this is the container after trading view */


.prime-container{
  background-color: #fc5b3f;
  margin: 0;
  height:580px;
  display: block;
  z-index: 1;
  width: 100%;
 font-family: 'Raleway';
}


.prime-img {
 
 background:  url('img/in-equity-15-bg.png') no-repeat center; 
 background-size:contain;
 background-repeat: no-repeat;
 background-position: center center;
 background-color: transparent;
 margin-left: 20%;
 width: 80%;
 height: 580px;
 
 position: absolute;


}


.prime-text {
  text-align: left;
 display: block;
  font-family:'Raleway';
  height: 100%;
  width: 90%;
 
  margin-left: 10%;

 
}

.prime-text h1{
 font-size: 40px;
 color: black;
 font-family:'Raleway';
 font-weight: 600;
 opacity: 0.9;
 
}

.prime-text b{
 font-size: 20px;
 color: white;
 margin-top: 10px;
 text-align: left;
 font-family: 'Raleway';
 opacity: 0.9;
}


.prime-inline{
 background: transparent;
 display: inline-block;
 height: 65px;
 width: 300px;
 margin-top: 30px;
 
}

.prime-inline-display{
 display: flex;
}

.prime-inline-img{
 width: 65px;
 height: 65px;
}

.prime-inline-txt{
 color: black;
 margin-left: 10px;
 text-align: left;
 font-weight: 600;
 opacity: 0.92;
 
}


.prime-text hr{
 width: 47%;
 background-color: dimgray;
 color: black;
 margin-left: 0;
 opacity: 0.8;

}

.prime-last-b{
 color: black;
 margin-left: 10px;
 text-align: left;
 font-weight: 800;
 font-size: 16px;
 margin-top: 40px;
 opacity: 0.92;
 display: inline-block;
}


.prime-register{
 width: 150px;
 height: 35px;
 position: absolute;
 background-color: white;
 border-radius: 5px;
 line-height: 35px;
 display: inline-block;
 text-align: center;
 color: dimgrey;
 font-weight: 400;
 margin-left: 20px;
 margin-top: 40px;
 font-size: 15px;
 text-decoration: none;
 text-decoration-color: none;
}


.prime-register:hover{
 text-decoration-color: none;
 text-decoration: none;
}


.prime-login{
 width: 150px;
 height: 35px;
 position: absolute;
 background-color: black;
 border-radius: 5px;
 text-align: center;
 line-height: 35px;
 display: inline-block;
 color: white;
 font-weight: 400;
 margin-top: 40px;
 margin-left: 200px;
 font-size: 15px;
 text-decoration: none;
 text-decoration-color: none;

}

.prime-login:hover{
 text-decoration-color: none;
 text-decoration: none;
}

/* END */


@media screen and (max-width: 700px) {
 
.prime-container{
  background-color: #fc5b3f;
  margin: 0;
  height:auto;
  display: block;
  z-index: 1;
  width: 100%;
 font-family: 'Raleway';
}


.prime-img {
 background:  url('../css/img/in-equity-15-bg.png') no-repeat center; 
 background-size:contain;
 background-repeat: no-repeat;
 background-position: center center;
 background-color: transparent;
 left: 0;
 margin: 0;
 margin-top: -150px;
 width: 100%;
 height:100%;
 
 position: absolute;
}



 
}

@media screen and (max-width: 630px) {
 
 
.prime-container{
  background-color: #fc5b3f;
  margin: 0;
  height:auto;
  display: block;
  z-index: 1;
  width: 100%;
 font-family: 'Raleway';
}


.prime-img {
 background:  url('../css/img/in-equity-15-bg.png') no-repeat center; 
 background-size:contain;
 background-repeat: no-repeat;
 background-position: center center;
 background-color: transparent;
 left: 0;
 margin: 0;
 margin-top: 70px;
 width: 100%;
 height:100%;
 
 position: absolute;
}

 
.prime-text {
  text-align: left;
  display: block;
  font-family:'Raleway';
  height: 100%;
  width: 95%;
  margin-left: 5%;
}

.prime-text h1{
 font-size: 40px;
 color: black;
 font-family:'Raleway';
 font-weight: 600;
 opacity: 0.9;
 
}

.prime-text b{
 font-size: 20px;
 color: white;
 margin-top: 10px;
 text-align: left;
 font-family: 'Raleway';
 opacity: 0.9;
}


.prime-inline{
 background: transparent;
 display: inline-block;
 height: 65px;
 width: 300px;
 margin-top: 30px;
}

.prime-inline-display{
 display: flex;
}

.prime-inline-img{
 width: 65px;
 height: 65px;
}

.prime-inline-txt{
 color: black;
 margin-left: 10px;
 text-align: left;
 font-weight: 600;
 opacity: 0.92;
 
}


.prime-text hr{
 width: 47%;
 background-color: dimgray;
 color: black;
 margin-left: 0;
 opacity: 0.8;

}

.prime-last-b{
 color: black;
 margin-left: 10px;
 text-align: left;
 font-weight: 800;
 font-size: 16px;
 opacity: 0.92;
 display: inline-block;
}



}



@media screen and (max-width: 557px) {
 
.prime-register{
 width: 150px;
 height: 35px;
 position: relative;
 background-color: white;
 border-radius: 5px;
 line-height: 35px;
 display: block;
 text-align: center;
 color: dimgrey;
 font-weight: 400;
 margin-left: 20px;
 font-size: 15px;
 margin-top: 10px;
 text-decoration: none;
 text-decoration-color: none;
}


.prime-register:hover{
 text-decoration-color: none;
 text-decoration: none;
}


.prime-login{
 width: 150px;
 height: 35px;
 position: relative;
 background-color: black;
 border-radius: 5px;
 text-align: center;
 line-height: 35px;
 display: block;
 color: white;
 font-weight: 400;
 margin-left: 20px;
 margin-top: 10px;
 font-size: 15px;
 text-decoration: none;
 text-decoration-color: none;

}

.prime-login:hover{
 text-decoration-color: none;
 text-decoration: none;
}
 
}
@media screen and (max-width: 450px) {
 
.prime-register{
 width: 150px;
 height: 35px;
 position: relative;
 background-color: white;
 border-radius: 5px;
 line-height: 35px;
 display: block;
 text-align: center;
 color: dimgrey;
 font-weight: 400;
 margin-left: auto;
 margin-right: auto;
 font-size: 15px;
 margin-top: 10px;
 text-decoration: none;
 text-decoration-color: none;
}


.prime-register:hover{
 text-decoration-color: none;
 text-decoration: none;
}


.prime-login{
 width: 150px;
 height: 35px;
 position: relative;
 background-color: black;
 border-radius: 5px;
 text-align: center;
 line-height: 35px;
 display: block;
 color: white;
 font-weight: 400;
  margin-left: auto;
 margin-right: auto;
 margin-top: 10px;
 font-size: 15px;
 text-decoration: none;
 text-decoration-color: none;

}

.prime-login:hover{
 text-decoration-color: none;
 text-decoration: none;
}
 
 

.prime-text hr{
 width: 90%;
 text-align: center;
 
 background-color: dimgray;
 color: black;
 margin-left: auto;
 margin-right: auto;
 opacity: 0.8;

}

.prime-last-b{
 color: black;
 margin-left: 10px;
 text-align: left;
 font-weight: 800;
 font-size: 16px;
 margin-top: 10px;
 opacity: 0.92;
 display: block;
 text-align: center;
}
 
}


/*this the Price widget */
.price-widget1{
 width: 170px;
 height: 63px;
 position: relative;
 display: block;
 margin-right: 20px;
}

.price-widget1::before{
 content: "";
 background-size: cover;
 background-color: #e96852;
 position: absolute;
 top: 0px;
 right: 0px;
 bottom: 0px;
 left: 0px;
 border-radius: 10px;
 opacity: 0.4;
 

}


.price-display{
 margin: 0;
 display: flex;
}

.widget-display{
 margin: 0;
 display: flex;
 background: transparent;
 margin-top: 40px;
 position: absolute;
}

.img{
 border-radius: 50%;
 width: 40px;
 height: 40px;
 margin-left: 12px;
 margin-right: 12px;
 margin-top: 11.5px;
 position: relative;

}

.box1{
 width: 30px;
 height: 25px;
 margin-top: 10px;
 background: transparent;
}

.name{
 font-size: 12px;
 color: white;
 display: block;
 font-weight: 700;
 position: relative;

 
}

.number{
 font-size: 14px;
 font-weight: 500;
 color: red;
 display: block;
 position: relative;
 
}

.greyprice{
 font-size: 13px;
 color: black;
 margin-top: 10px;
 margin-left: 12px;
 position: relative;
 
}
Back to Directory=ceiIENDB`